Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229462 - RFE - ntfs-3g v1.0 was released
Summary: RFE - ntfs-3g v1.0 was released
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs-3g
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 11:00 UTC by manuel wolfshant
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-21 17:38:24 UTC


Attachments (Terms of Use)

Description manuel wolfshant 2007-02-21 11:00:34 UTC
Description of problem:
ntfs-3g version 1.0 has been released


Version-Release number of selected component (if applicable):
0.20070118-BETA available in fc6 and devel should be upgraded


Additional info:
According to their changelog (http://www.ntfs-3g.org/releases.html) there are a
few fixes which seem to deserve upgrading:

Stable Version 1.0 (February 21, 2007)

    * change: document and release version update to stable status 

Version 0.20070207-RC1:

    * new: the driver is in release candidate status
    * new: warn if the deficient FUSE 2.6.2 kernel modul is used
    * fix: a bug in chkdsk could result the removal of highly fragmented, valid
files
    * fix: Mac OS X portability improvements
    * change: full file permission checking if any of the uid, gid, umask,
fmask, or dmask mount option is used

Comment 1 Tom "spot" Callaway 2007-02-21 17:38:24 UTC
Checked it in and requested builds. 1.0-1 should be hitting the mirrors on next
signing. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.